Subject: Deacon John Proctor England

From: "john proctor" <[email-masked]>
Date: Mon, 18 Apr 2005 18:06:26 +0100

Libor
 
It was good to meet with you last week in Salisbury. I am coming to Prague
tomorrow and travelling to Sec for a conference at Junior Centrum
The conference finishes at 13.00 hours on Sunday 24th and I will make my way
back to the railway station in Prague. I have to leave Prague on a flight at
21.45 on the Monday. It was very kind of you to invite me to stay with you
for the night. If that is still possible I would like to accept your
invitation. I will telephone you during the week once I know the time of
arrival back in Prague.
 
Regards
John Proctor